## Local simulation data are developed during development to improve development efficiency.

#### Firstly, install the package
```javascript
npm install front-end-mock --dev
```


#### secondly, add frontEndMock.js file in the root directory,  syntax:
```javasript
module.exports = {
    "port": 3000,
    "routers": [{
            "routerName": "/router1",
            "data": {
                "msg": "Hello"
            }
        },
        {
            "routerName": "/router2",
            "data": {
                "msg": "World"
            }
        }
    ]
};
```

#### Thirdly, add a "script" entry within your project's package.json file:
```json
"scripts": {
    "mock": "mock-server"
},
```

#### Last, With the above script entry, you can then start lite-server via:
```javascript
npm run mock
```